## org.gnu.gtk
Class RcProperty

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.gtk.RcProperty

public class RcProperty
extends org.gnu.glib.Struct

Constructor Summary
`RcProperty()`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RcProperty

    public RcProperty()